html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    color: #25b8ff;
    text-decoration: none;
}

a:focus,
a:hover {
    color: #0091d8;
    text-decoration: none;
}

p {
    color: #fff;
    font-size: 0.875rem;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

body {
    background-color: #333333;
    font-family: 'Proxima Nova';
}

.html {
    font-family: 'Trebuchet Ms';
}

div#layoutContainer {
    background-color: transparent;
}

.tit2 {
    font-size: 1.125rem;
    color: #fff;
    font-family: 'Klavika-Regular';
    text-transform: uppercase;
}

.tit3 {
    font-size: 1.125rem;
    color: #fff;
    font-family: 'Klavika-Regular';
}

.Icon__brand {
    color: #0099FF;
}

.Icon__icon {
    color: #fff;
    fill: #fff;
}


/*buttons*/

.btn.primary {
    border: 2px solid #0099FF !important;
    border-radius: 5px !important;
    color: #0099FF !important;
    background-color: transparent !important;
    text-shadow: none !important;
    box-shadow: none !important;
    font-family: "Verdana" !important;
}

.Button__secondary {
    background-color: transparent !important;
    border: 1px solid #25b8ff;
    color: #25b8ff;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/ProximaNova-Regular.eot");
    src: url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/ProximaNova-Regular.woff2") format("woff2"), url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/ProximaNova-Regular.woff") format("woff"), url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/ProximaNova-Regular.ttf") format("truetype"), url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/ProximaNova-Regular.svg#ProximaNova-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika-Regular';
    src: url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/klavika-regular.eot");
    src: url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/klavika-regular.eot?#iefix") format("embedded-opentype"), url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/klavika-regular.woff2") format("woff2"), url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/klavika-regular.woff") format("woff"), url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/klavika-regular.ttf") format("truetype"), url("https://ingresso-a.akamaihd.net/sitenovo-2017/comum/fonts/klavika-regular.svg#klavika-regular") format("svg");
    font-weight: normal;
    font-style: normal;
}


/*button*/

.btn {
    display: inline-block;
    font-weight: normal;
    line-height: 1.4;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.5rem 1.15rem;
    text-transform: uppercase;
    font-size: 1.125rem;
    font-family: 'Klavika-Regular';
}

.btn-primary {
    color: #25b8ff;
    background-color: transparent;
    border-color: #25b8ff;
}


/*header*/

#header {
    background: linear-gradient(270deg, rgb(32, 35, 128) 0%, rgb(50, 85, 226) 133.87%);
}

#header .header-wp {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 64px;
    max-width: 1170px;
    margin: 0 auto;
    padding: 10px;
}

#header .header-wp .hd-buttons {
    width: 260px;
    display: flex;
    flex-wrap: wrap;
}

#header .header-wp .hd-buttons .btn {
    margin: 0 5px 5px 0;
}

#header .header-wp .hd-buttons  .LoginDetail__signup, 
#header .header-wp .hd-buttons  .LoginDetail__signin {
    line-height: 2rem;
}

#header .header-wp .hd-buttons .CustomizeContainer__aPlus {
    padding: 0.5rem 0;
}

#header .header-wp .hd-buttons .Icon__icon {
    fill: #fff;
}

#header .header-wp h1 {
    display: block;
    width: 28px;
    overflow: hidden;
}

@media screen and (min-width: 768px) {
    #header .header-wp h1 {
        display: block;
        width: auto;
    }
    #header .header-wp .hd-buttons {
        width: auto;
    }
    #header .header-wp .hd-buttons  .LoginDetail__signup, 
    #header .header-wp .hd-buttons  .LoginDetail__signin {
        line-height: 2.2rem;
    }
}

#header .logo_ing {
    width: 146px;
    height: 36px;
    display: block;
}

#header nav .LoginDetail__tabLink.signinLink {
    text-indent: -9999px;
    line-height: 0;
    font-size: 0;
}

#header nav .LoginDetail__tabLink.signinLink:before {
    content: "Olá, visitante";
    display: inline-block;
    overflow: hidden;
    font-size: 10px;
    color: #fff;
    letter-spacing: 0.642857px;
    line-height: 10px;
    text-decoration: none;
    text-indent: initial;
    vertical-align: middle;
}

#header nav .LoginDetail__tabLink.signinLink:after {
    content: "";
    display: inline-block;
    overflow: hidden;
    background: url(https://ingresso-a.akamaihd.net/zoho/img/user-icon.svg) no-repeat 0 0;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}

#header .AvatarText__avatarText {
    font-size: 0.813rem;
    line-height: 2rem;
    border-radius: 50%;
    background: #fffaf8;
    border: 1px solid #ead0c0;
    width: 2rem;
    height: 2rem;
}

#header .hd-buttons .btn {
    font-size: 0.813rem;
    line-height: 20px;
    font-size: 0.688rem;
    padding: 0.3rem 1rem;
    border-color: #fff;
    color: #fff;
}

@media screen and (min-width: 768px) {
    #header .hd-buttons .btn {
        font-size: 0.813rem;
        padding: 0.5rem 1.15rem;
    }
}

#header .hd-buttons .btn img {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    filter: brightness(0) invert(1);
}

.banner-search {
    min-height: 375px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-flow: column;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.92) 100%);
    padding: 0 25px;
}

.banner-search h1 {
    color: #fff;
    font-weight: bold;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 25px;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .banner-search {
        padding: 0;
    }
}

.banner-search .Header__globalSearch {
    max-width: 435px;
}

.banner-search .Header__globalSearch .Icon__icon {
    color: #25b8ff;
    fill: #25b8ff;
}


/*footer*/

#footer .footer-wp {
    max-width: 500px;
    margin: 0 auto;
}

#footer {
    background-color: #252525;
    padding: 50px 15px;
}

#footer header .tit2 {
    margin-bottom: 15px;
}

#footer .ft-newsletter {
    margin-bottom: 25px;
}

#footer .ft-newsletter .form-group .svg-icon {
    fill: #3478c1;
}

#footer .ft-newsletter .form-group .form-control {
    height: 45px;
}

#footer .ft-newsletter .form-group .btn-icon {
    top: 8.5px;
}

#footer .ft-apps {
    margin-bottom: 25px;
}

#footer .ft-apps .ft-app-it {
    display: inline-block;
    margin-right: 15px;
}

#footer .ft-apps .ft-app-it:last-child {
    margin-right: 0;
}

#footer .ft-apps .ft-app-it:last-child img {
    border: 1px solid #999;
    border-radius: 6px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#footer .ft-apps .ft-app-it a:hover img {
    opacity: 0.65;
}

#footer .ft-social {
    margin-bottom: 25px;
}

#footer .ft-social .ft-social-it {
    display: inline-block;
    margin-right: 10px;
}

#footer .ft-social .ft-social-it:last-child {
    margin-right: 0;
}

#footer .ft-social .ft-social-it a:hover .svg-icon {
    opacity: 0.65;
}

#footer .ft-sitemap {
    margin-bottom: 25px;
}

#footer .ft-sitemap .tit3 {
    color: #fff;
}

#footer .ft-sitemap .tit3 {
    padding-left: 0;
    border-bottom: solid 1px rgba(151, 151, 151, 0.5);
    display: block;
}

#footer .ft-sitemap .tit3:after,
#footer .ft-sitemap .tit3:before {
    background: #26b8ff;
}

#footer .ft-sitemap .tab-cont-wp {
    padding: 10px 0;
}

#footer .ft-sitemap .ft-smap-sub-it {
    margin-bottom: 20px;
    font-size: 0.813rem;
}

#footer .ft-payments .tit3,
#footer .ft-ppoints .tit3 {
    margin-bottom: 15px;
}

#footer .ft-payments .tit6,
#footer .ft-ppoints .tit6 {
    margin-bottom: 10px;
}

#footer .ft-payments .ft-payment-lt,
#footer .ft-ppoints .ft-payment-lt {
    margin-bottom: 0;
}

#footer .ft-payments .ft-payment-it,
#footer .ft-ppoints .ft-payment-it {
    display: inline-block;
}

#footer .ft-payments {
    margin-bottom: 50px;
}

#footer .ft-ppoints {
    margin-bottom: 2rem;
}

#footer .ft-ppoints .ft-payment-it {
    margin-bottom: 10px;
}

#footer .ft-support-link {
    margin-bottom: 2rem;
}

#footer .ft-support-link .tit2,
#footer .ft-support-link .tit3 {
    margin-bottom: 15px;
}

#footer .ft-address .ftr-copyright {
    font-family: 'Proxima Nova';
    color: #979797;
    font-size: 0.750rem;
}

#footerContainer .Footer__footerBtn .Button__footerBtn {
    background-color: #25b8ff;
}

#footerContainer .Footer__footerBtn .Button__footerBtn:hover {
    background: #0091d8;
    border: 1px solid transparent;
}

.Footer__footerInfo {
    text-align: left;
}

@media screen and (min-width: 768px) {
    #footer .footer-wp {
        max-width: 1170px;
    }
    #footer .ft-smap-lt {
        display: flex;
        justify-content: space-between;
    }
    #footer .footer-top,
    #footer .footer-bottom {
        display: flex;
        justify-content: left;
        margin-bottom: 30px;
    }
    #footer .footer-top article {
        margin-right: 85px;
    }
    #footer .footer-bottom article {
        margin-right: 50px;
    }
}

@media screen and (min-width: 62em) {
    #footer .ft-sitemap .tit3 {
        border: 0;
        cursor: default;
    }
    #footer .ft-sitemap .ft-smap-sub-it {
        margin-bottom: 10px;
    }
    #footer .ft-support-link {
        margin-bottom: 0;
    }
    #footer .ft-payment-type {
        margin-bottom: 15px;
    }
}


/*zoho*/

.logo_ing {
    min-width: 139px;
}

.Header__menuTab {
    text-transform: uppercase;
}

.Header__tabsTab.Header__active {
    border-bottom-color: #00000000;
}

.Header__tabsTab:hover {
    border-bottom-color: #00000000;
}

.LoginDetail__signin.commonStyle__overflowDotted.globalSignin {
    border-bottom-color: #00000000;
}

#layoutContainer {
    background-color: #252525;
}

.SearchContainer__searchIcon {
    background-color: #fff;
}

.SearchContainer__downArrow {
    border-top-color: #25b8ff;
}

.AppContainer__backToTop {
    background-color: #25b8ff;
}

.AppContainer__backToTop:hover {
    background: #0091d8;
}

.commonStyle__detailHeader {
    color: #fff;
    font-size: 1.500rem;
}


/*breadcrumbs*/

.AppContainer__breadCrumbs .BreadCrumbs__breadcrumbsView ul li:last-child {
    color: #999;
}


/*login*/

.LoginDetail__signup,
.LoginDetail__signin {
    max-width: none;
}

.UserContainer__logInMainContainer .Signin__loginTitle,
.UserContainer__logInMainContainer .Signin__loginSubTitle,
.UserContainer__logInMainContainer .Signin__userHeader,
.UserContainer__logInMainContainer .Signin__userDesc,
.UserContainer__logInMainContainer .ForgetPasswordContainer__loginTitle,
.UserContainer__logInMainContainer .ForgetPasswordContainer__loginSubTitle,
.UserContainer__logInMainContainer .ForgetPasswordContainer__userHeader,
.UserContainer__logInMainContainer .ForgetPasswordContainer__userDesc {
    color: #fff;
}

.UserContainer__logInMainContainer .Signin__userHeader a,
.UserContainer__logInMainContainer .ForgetPasswordContainer__userHeader a,
.KbDetailLtContainer__articleContent a,
.TOCContainer__tocHeading {
    color: #25b8ff;
}

.UserContainer__logInMainContainer .Signin__userHeader a:hover,
.UserContainer__logInMainContainer .ForgetPasswordContainer__userHeader a:hover,
.KbDetailLtContainer__articleContent a:hover,
.TOCContainer__tocHeading:hover {
    color: #0091d8;
}

.ScrollSticky__type2 {
    background-color: #333;
}

.ScrollSticky__type2::-webkit-scrollbar {
    width: 2px;
}

.ScrollSticky__type2::-webkit-scrollbar-thumb {
    background-color: #252525;
}

.ListHeader__header1 {
    color: #fff;
}

.SearchContainer__searchBox .Icon__small {
    color: #25b8ff;
    fill: #25b8ff;
}

.ListHeader__headerType1,
.ListHeader__listHeader1,
.Menu__menu .Menu__menuItem {
    border-bottom: 1px solid #999;
}


/*widgets home*/

.ListHeader__listHeader2 .ListHeader__header2,
.ListHeader__description {
    color: #fff;
}

.commonStyle__zt3Link,
.themeLink,
.commonStyle__zt3Brand {
    color: #25b8ff;
}

.commonStyle__zt3Link:hover,
.themeLink:hover,
.commonStyle__zt3Brand:hover {
    color: #0091d8;
}

.commonStyle__zt3Link {
    font-size: 0.875rem;
}

.ListHeader__headerContent .commonStyle__zt3Link {
    font-size: 1rem;
}

.Icon__small {
    width: 1.125rem;
    height: 1.125rem;
}

.Avatar__avatarImg {
    filter: invert(100%);
    width: 2rem;
    height: 2rem;
}

.ErrorPage__errorContent p,
.ErrorPage__errorTitle {
    color: #fff;
}

.ContentBox__boxInnerHome .Icon__icon {
    filter: invert(100%);
}

.ContentList__topicList {
    border-bottom: 1px solid #999;
}

.ContentList__topicList:last-child,
.Menu__menu .Menu__menuItem:last-child, 
.ListHeader__listHeader3:last-child {
    border: 0;
}


/*breadcrumb*/

.BreadCrumbs__breadcrumbsView ul li+li:before {
    color: #737373;
}


/*review*/

.KbDetailLtContainer__review {
    background-color: #252525;
    border-radius: 5px;
    border: 1px solid #303030;
}

.KbDetailLtContainer__share {
    color: #fff;
}

.KbDetailLtContainer__thumsup,
.KbDetailLtContainer__thumsDown {
    color: #fff;
}


/*send ticket*/

.TicketFormLeftContainer__formTitle {
    color: #fff;
    font-size: 1.500rem;
}

.TicketFormLeftContainer__sectionName,
.FormElement__labelStyle {
    color: #fff;
}

.DropDown__main .Icon__icon {
    color: #25b8ff;
    fill: #25b8ff;
}

.DropDown__selectedText {
    background-color: #fff;
}

.FileUpload__attachPin {
    border: 0;
    margin: 0;
}

.DateWidget__date {
    color: #fff;
}

.KbDetailLtContainer__updateTime {
    font-size: 0.750rem;
}

.head-text {
    margin-bottom: 30px;
}

.head-text h1 {
    font-size: 1.500rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}

.head-text p {
    color: #fff;
    font-size: 0.875rem;
}

.most-wanted, .main-categories, .no-answer {
    max-width: 1170px;
    margin: 0 auto;
}

.most-wanted ul {
    display: block;
}

.most-wanted li {
    margin-bottom: 30px;
}

.most-wanted li:last-child {
    margin: 0;
}

.most-wanted a {
    display: block;
    border: 2px solid #0099FF;
    border-radius: 5px;
    color: #0099FF;
    font-size: 1.250rem;
    font-weight: 700;
    text-align: center;
    padding: 38px 20px;
    box-sizing: border-box;
}

.main-categories ul {

}

.main-categories li {
    margin: 0 0 25px 0;
}

.main-categories a {
    padding: 10px;
    background: #252525;
    display: flex;
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
    align-items: center;
}

.main-categories .img-wp {
 width: 40px;
 height: 40px;
 background-color: #9560A4;
 border-radius: 50%;
 margin-right: 15px;
 display: flex;
 justify-content: center;
 align-items: center;
}

.no-answer a {
    display: block;
    font-size: 1.250rem;
    font-weight: 700;
    border: 2px solid #25b8ff;
    border-radius: 5px;
    width: 230px;
    text-align: center;
    padding: 18px 0;
    text-transform: uppercase;
}

.no-answer a:hover {
    border-color: #0091d8;
}

.Footer__footerBg {
    display: none;
}

/*removendo icones dos links*/
.ContentList__subCategory .ContentList__documentIcon,
.ContentList__documentIcon,
.ListHeader__listIcon3 {
    display: none;
}

.ContentList__subCategory .ContentList__topicContent,
.ContentList__topicContent, .ListHeader__header3 {
    margin: 0;
}

.Menu__menu .Menu__menuItem[aria-expanded]>.Menu__arrow:before {
    border-color: #fff;
}


@media screen and (min-width: 768px) {

    .most-wanted ul {
        display: flex;
        justify-content: space-around;
    }
    
    .most-wanted li {
        margin-right: 30px;
    }

    .main-categories ul {
        display: flex;
        flex-wrap: wrap;
    }
    
    .main-categories li {
        padding-right: 30px;
        flex: 0 0 33.333333%;
        box-sizing: border-box;
        
    }
}

#zohohc-asap-web-layoutbox .gccb33f3f7fec p {
    color: #000;
}

#zohohc-asap-web-layoutbox .gccb33f3f7fec {
    background: #333;
}

#zohohc-asap-web-layoutbox .gccb33f3f7fec .gcc73624ccf5b {
    background-color: #0099FF;
}

#zohohc-asap-web-layoutbox .gccb33f3f7fec .gccd50d09c508 .gccb0aa0fcef6:before {
    color: #0099FF;
}

#zohohc-asap-web-layoutbox .gccb33f3f7fec .gcc93d4043637 span:last-child:before {
    color: #fff;
}

#zohohc-asap-web-layoutbox .gccb33f3f7fec .zd_font_icons.gcc60b5adeb47 {
    background: url(https://ingresso-a.akamaihd.net/catalog/img/ingresso-logo-v1-v.svg) no-repeat 0 0;
    display: inline-block;
    width: 28px;
    height: 28px;
    overflow: hidden;
    text-indent: -9999px;
    background-size: 100% 100%;
}
.SearchProduct__productSearch {
    display: none;
}
.SearchProduct__productItem {
     display: none;
}
.Icon__icon {
    fill: #25b8ff;
}
.SearchProduct__productHeader {
    background-color: #333;
}
.SearchProduct__productContent {
    background-color: #333;
}
.SearchProduct__pagination {
    background-color: #333;
}
.SearchProduct__productTitle {
    color: #25b8ff;
}
